
require "scripts/style"



function MakeWidgetScore(xpos, ypos)
  return WidgetScore
      {        
        w=170, h=70, x=xpos, y=ypos,
        bg="widgets/score/bg",        
        Text
        {
            -- this is the text of cash money
            font = WidgetFont,
            name = "scoretext",
            x=50,y=0,w=kMax-35,h=kMax-10,
            flags = kHAlignRight + kVAlignCenter,				
        },         
      };
end
